WordPress 2.8.6

Со вчерашнего дня в WordPress 2.8.5 обсуждалась одна неприятная уязвимость, которая позволяла зарегистрированному пользователю загрузить и выполнить файл с PHP кодом. Предлагалось несколько вариантов решения данной проблемы, добавить некоторые строчки в .htaccess или пропатчить файл который отвечает за загрузку файлов.

В итоге команда WordPress выпустила новую версию, которая исправляет эту и еще одну уязвимость, которые возможно выполнить лишь в том случае, если в вашем блоге открыта регистрация и пользователям блога позволено загружать файлы на блог. Например если в вашем блоге много авторов и некоторые из них могу быть посторонними людьми.

Если в вашем блоге несколько авторов и некоторые из них посторонние люди, обязательно установите это обновление, если же у вас обычный блог можете подождать до следующего, а можете не лениться и установить очередное обновление для своего блога.

В постовом сегодня хотелось бы обсудить некоторое лабораторное оборудование, от которого зависит теплоизоляция во многих местах нашей страны, также от нее зависят почти все гостиницы одессы, которых на так уж и много к радости или сожалению.

Напишите свой комментарий